<?php
include_once("../adodb/class.smarttemplate.php");
$_CONFIG = array(
smarttemplate_compiled => "../temp" /* temp 编译临时文件目录 */,
smarttemplate_cache => "../temp" /*  缓存目录 */,
cache_lifetime => 1 /* cache_lifetime 最小编译周期 */,
template_dir => "../template" /* 模板目录 */
);
?>